lang_home = 首页
lang_products = 产品
lang_enquiry = 询价
lang_news = 资讯
lang_more = 了解更多
lang_details = 详情
lang_lowestTo = 价格
lang_popularPartNumber = 热门零件
lang_distributionBrands = 品牌分布
lang_featuredProducts = 主打产品
lang_fromTheBlog = 行业新闻
lang_productList = 产品列表
lang_alphabeticalIndex = 字母索引
lang_fillInThePurchaseOrder = 填写询价订单
lang_orderList = 询价单
lang_model = 型号
lang_brand = 品牌
lang_package = 包装
lang_batchNumber = 批号
lang_buyQuantity = 购买数量
lang_quantity = 数量
lang_targetPrice = 目标价格
lang_add = 添加
lang_delete = 删除
lang_buy = 购买
lang_contactInformation = 联系信息
lang_companyName = 公司名称
lang_companyWeb = 公司网址
lang_companyType = 公司类型
lang_natureCompany = 公司性质
lang_contactName = 联系人姓名
lang_phone = 联系人手机
lang_positionalTitles = 职称
lang_remarks = 备注
lang_verificationCode = 验证码
lang_submit = 提交
lang_email = 邮箱
lang_qq = QQ
lang_skype = 通讯
lang_production = 制造
lang_trade = 贸易
lang_mixedType = 混合型
lang_oem = OEM
lang_soleProprietorship = 原始设备制造商
lang_jointVenture = 合资企业
lang_stateRun = 国营
lang_private = 私有
lang_purchase = 采购
lang_engineer = 工程师
lang_other = 其他
lang_contactUs = 联系我们
lang_aboutUs = 关于我们
lang_photo = 图片
lang_pricing = 定价 (USD)
lang_productCategory = 产品分类
lang_manufacturer = 制造商
lang_description = 类型
lang_encapsulation = 封装
lang_roHSStatus = RoHS 状态
lang_dataSheet = 规格书
lang_shipping = 运输
lang_latestProducts = 最新产品
lang_price = 价格
lang_priceTax = 总价
lang_site = 地址
lang_all = 所有
lang_BrandInformation = 品牌资讯
lang_more2 = 更多...
lang_jszc = 技术支持：集群科技
page_Altogether = 共
page_Strip = 条
page_Page = 页
page_previouspage = 上一页
page_NextPage = 下一页
lang_map = 站点地图
lang_PN = 零件编号
lang_nodata = 抱歉，您搜索的产品资料更新中，敬情期待
lang_orcode = 移动端扫码
lang_stock = 库存
lang_quote = 获取报价信息
lang_equantity = 总数
lang_send = 发送询价单
lang_number = 手机
lang_following = 有人搜索了这部分IC芯片，还有人搜索了一些相关的芯片,部分内容如下：
lang_share = 分享
lang_Pd = 产品说明
lang_pp = 产品参数
lang_online = 在线服务
lang_serviceTime = 服务时间： 周一至周六9:00-18:00
lang_please = 请选择在线客服：
lang_infoNext = 下一篇文章 :
lang_infoPrevious = 上一篇文章 :
agent = 
lang_pleasePutChar = 请输入至少3位字符
lang_pleasePutModel = 请输入型号
lang_order_number_zero = 订单信息：购买数量不能小于等于0
lang_input_email = 请输入合法的邮箱地址
lang_phone_text = 请输入您的手机号码
lang_verification = 请输入验证码
lang_up = 收起...
lang_language = 语言
lang_form_title = 单页面表单标题
lang_form_description = 单页面表单描述
lang_empty_shopping_cart = 购物车还是空的哦~
lang_bom = BOM
lang_upload_bom_file = 上传BOM文件
lang_bom_size = 上传 xls、xlsx、csv的文件格式。最大文件大小：2MB
lang_download_template = 下载模板
lang_add_model_to_form = 将模型添加到以下表单
lang_fill_information = 填写您的联系信息
lang_file_upload_error = 文件上传过程中出错。
lang_subimit_rfq_table = 提交询价表格
lang_search = 搜索
